/* CSS Document */

.text { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; }

.smalltext { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; }

.subtext { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #404040; }

.subtext_title { font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 12px; color: #242424; }

.header { font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 15.5px; color: #242424; }

h1 {
	font-size: 14px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	display:inline;
	line-height:100%;
}

.smaller {
	font-size:10px;
	color:#600;
	text-transform:uppercase;
	font-weight:bold;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 17px;
	color: #000000;
	font-weight: bold;
	margin-bottom: 0px;
}

h3 {
	font-size: 12px;
	line-height: 16px;
	color: #000000;
	font-weight: normal;
	margin-bottom: 0px;
}

h4 {
	font-size:12px;
	color:#111;
	font-weight:bold;
	display:inline;
	}

a:link, a:visited {
	color: #FFFFFF;
	text-decoration: underline;
}
a:hover, a:active{
	color: #000000;
	text-decoration: none;
}

a.text:link {
	color: #000000;
	text-decoration: underline;
}
a.text:hover, a:active{
	color: #910f09;
	text-decoration: none;
}

a.subtext:link {
	color: #383838;
	text-decoration: underline;
}
a.subtext:hover, a:active{
	color: #910f09;
	text-decoration: underline;
}

.Footer {
	color: #FFFFFF;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 15px;
}

